dump_dhcp6(8)

NAME
dump_dhcp6

SYNOPSIS
dump_dhcp6 [-V vendorid] interface

OPTIONS
  -V vendorid  send vendorid number,string (e.g. 11,test)
  -N           use fe80:: as source
  -n           use empty mac as source
DHCPv6 information tool. Dumps the available servers and their setup.

AUTHOR
thc-ipv6 was written by van Hauser <vh@thc.org> / THC The homepage for this toolkit is: http://www.thc.org/thc-ipv6

COPYRIGHT
dump_dhcp6 v3.2 (c) 2017 by van Hauser / THC <vh@thc.org> www.thc.org